This discussion is archived
2 Replies Latest reply: Jan 17, 2013 12:28 PM by safarmer RSS

Java card development kit

965207 Newbie
Currently Being Moderated
I am using java card development kit 2.2.2 classic edition for building and comiling my java card applets, but there are some new releases of java card development kits according th oracle web site. I tried many times to install a new version java card sdk to start wprking with it instead of working with 2.2.2 development kit, but i am not able to that. I mean downloaded the new version of skd but i do not know how to use with eclipse to start building java card applet. Any help please !!!

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points